.hidden-field {
    display: none;
}

.standart_form.form_add.success_form {
    padding: 0;
    box-sizing: border-box;
    width: calc(100% - 16px);
}

.standart_form.form_add.success_form .sended_form_message,
.standart_form.form_add.success_form .need_auth_form_message {
    position: relative;
}

.addLegendButton {
    display: none;
}
.addLegendSubmit {
    /*display: none;*/
}